.overview-content .area1{background-image:url('./p1.jpg');}
.overview-content .area2 .img{background-image:url('./p2.png');}
.overview-content .area3 .img{background-image:url('./p3.jpg');}
.overview-content .area4{background-image:url('./p4.jpg');}
.overview-content .area5{background-image:url('./p5.jpg');}

@media (max-width:736px){
.overview-content .area1{background-image:url('./m-p1.jpg');}
.overview-content .area3 .img{background-image:url('./m-p3.jpg');}
.overview-content .area4{background-image:url('./m-p4.jpg');}
.overview-content .area5{background:none;}
.overview-content .area5 .text .img{background-image:url('./m-p5.png');}
}